ZGREP(1)

NAME
zgrep, zegrep, zfgrep, bzgrep, bzegrep, bzfgrep, lzgrep, lzegrep, lzfgrep, xzgrep, xzegrep, xzfgrep, zstdgrep, zstdegrep, zstdfgrep - grep compressed files

SYNOPSIS
zgrep [flags] files
zegrep [flags] files
zfgrep [flags] files

bzgrep [flags] files
bzegrep [flags] files
bzfgrep [flags] files

lzgrep [flags] files
lzegrep [flags] files
lzfgrep [flags] files

xzgrep [flags] files
xzegrep [flags] files
xzfgrep [flags] files

zstdgrep [flags] files
zstdegrep [flags] files
zstdfgrep [flags] files

DESCRIPTION
Allow grep(1) to read compressed files.

SEE ALSO
bzip2(1), grep(1), gzip(1), xz(1), zstd(1)

AUTHORS
This version of the zgrep utility was written by Thomas Klausner <wiz@NetBSD.org>.